[ADMIN]
Main_Title=打印机网络管理软件
Main_LOGO=logo.bmp
Main_Website=www.lenovo.com.cn
Help_About_Title=关于打印机网络管理软件
Help_About_Copyright=版权 (C) 2012 联想（北京）有限公司
APPName=AdminManager.exe
Version=1.0.0.3(20120806)
En_HelpFile=Y
COMPANYFILTERFLAG=1
COMPANYFNAME=Lenovo
[MORNITOR]
Main_Title=网络状态监视器
Help_About_Title=关于网络状态监视器
Help_About_Copyright=版权 (C) 2012 联想（北京）有限公司
APPName=PopUpMonitor.exe
Version=1.0.0.3(20120806)
[INSTALL]
Main_BACK=.\Software\back.bmp
License_Title=联想软件许可协议
Select_Info=注：这是打印机网络管理软件，适合网络管理员使用。
Install_Path=Program Files\lenovo
APP_Path=.\Software
Help_File=IPSHELP.chm
Uninstall_File=ICCUninstall.exe
AddTcpIPPort_File=AddTcpIPPortSoft.exe
Snmplib_File=snmpmib.dll
Snmptrap_File=snmptrap.exe
[FIREWALL]
FW_AdminName=ICCAdmin
FW_AdminPort=ICCAdminPort
FW_SNMPTrapPort=ICCSNMPTRAPPort
[STARTMENU]
DIR_Name=Lenovo LJ6350 Series
Admin_Link_Name=打印机网络管理软件
Monitor_Link_Name=网络状态监视器
Uninstall_Link_Name=网络软件卸载
AddTcpIPPort_Link_Name=网络端口添加
[UNINSTALL]
Main_Title=卸载程序
Info=您正在删除打印机网络管理软件，确定进行该操作吗?
Help_About_Title=关于卸载程序
Help_About_Copyright=版权 (C) 2012 联想（北京）有限公司
Version=1.0.0.3(20120806)